This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 223812 - Dell laptop funtion key
Dell laptop funtion key
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-22 11:22 EST by Vladimir
Modified: 2015-03-04 20:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 13:47:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vladimir 2007-01-22 11:22:44 EST
Description of problem:
Under FC 5 fn+combos worked on my Inspiron 6400. After updating it fn key stoped
working. Under FC 6 fn key isn't working at all. I can't change screen
brightness or suspend, open battery dialog or anything that requires fn+something.

Version-Release number of selected component (if applicable):


How reproducible:
just install FC 6 on a dell inspiron 6400 and try to use fn key.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
nothing happens when doing fn+something

Expected results:
change of brightness, hibernation, suspend, battery status, etc.

Additional info:
Comment 1 Vladimir 2007-01-22 11:27:32 EST
My machine is a Dell inspiron 6400,
Intel Core Duo T2300 1.66 GHz
512 MB DDRII RAM
Ati Mobility Radeon X1300
15.1" widescreen, glare type, 1280x800
was bought as an n series, no OS previously installed
Comment 2 Vladimir 2007-01-22 14:42:22 EST
just re-installed FC 5 and under 2.6.15-1.2054_FC5smp kernel fn button works.
Will update tomorrow after updating it to newest FC5 to verify that somewhere in
those updates fn key stoped working.
Comment 3 Vladimir 2007-01-22 19:30:05 EST
Ok, I confirmed it's a kernel issue.
I only updated kernel to 2.6.18-1.2257.fc5smp and fn key stoped working.
The issue carried over to FC 6. I'm sorry I can't say exactly where in the
kernel development fn key stoped working. Well, I hope this info helps you find
and fix the issue.
Comment 4 Bug Zapper 2008-04-04 01:40:45 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 5 Bug Zapper 2008-05-06 13:47:53 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.